{%- import 'whois/_macros.html' as macros_whois with context -%}
{%- if search_item %}
    {%- if search_result %}
                    <p>
                        {{ _('Following table contains information from <em>WHOIS</em> service related to this object:') | safe }}
                    </p>
                    {{ macros_whois.render_result_abuse(search_result) }}
    {%- else %}

                    {%- call macros_site.render_alert('info', False) %}
                    {{ _('There are no records for <strong>%(item_id)s</strong> in <em>WHOIS</em> service.', item_id = search_item) | safe }}
                    {%- endcall %}
    {%- endif %}
{%- endif %}

